Syntax 3

SectionUseCase."A2DP" {
	File "/Rockchip/bt/HiFi.conf"
	Comment "Play HiFi quality Music over BT full A2DP (sink and source)"
}


SectionUseCase."A2DPout_bt" {
	File "/Rockchip/bt/A2DPout.conf"
	Comment "A2DP sink and SCO source (or not used)"
}

SectionUseCase."Voice Call" {
	File "/Rockchip/bt/vc.conf"
	Comment "Voice call (full SCO or no paired device)"
}

BootSequence [
]
